#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 31 11:50:28 EDT 2016
BigFix=[G'BigFix\u0e0f\u0e39\u0130\u0131\uff5c]
BigFix\ Integration\ with\ UrbanCode\ Deploy\ for\ security\ and\ management\ solutions.=[G'\uff22\uff49\uff47\uff26\uff49\uff58 \uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54ion with UrbanCode Deploy for security and management solutions.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ and\ Start\ a\ new\ Action=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e\uff44 Start a new Action\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
IT\ Management=[G'\uff29\uff34 \uff2danagement\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Action=[G'\uff33\uff54art Action\u0e0f\u0e39\u0130\u0131\uff5c]
The\ hostname\ to\ connect\ to\ the\ BigFix\ server.\ Example\:\ https\://bigfix-server\:8080=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54\uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff43\uff4f\uff4enect to the BigFix server. Example\: https\://bigfix-server\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ access\ the\ BigFix\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 used to access the BigFix server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ used\ to\ access\ the\ BigFix\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 used to access the BigFix server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ XML\ Action\ in\ BES.xsd\ format\ to\ create\ and\ start.\ A\ full\ file\ path\ containing\ the\ XML\ is\ also\ allowed.=[G'\uff34\uff48\uff45 \uff38\uff2d\uff2c \uff21\uff43\uff54\uff49\uff4f\uff4e \uff49\uff4e \uff22\uff25\uff33.\uff58\uff53\uff44 \uff46\uff4frmat to create and start. A full file path containing the XML is also allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
XML\ Action=[G'\uff38ML Action\u0e0f\u0e39\u0130\u0131\uff5c]
